[IARC] [tracking] Migrate IARC to the IARC 4.0 APIs

RESOLVED FIXED

Status

P1
enhancement
RESOLVED FIXED
4 years ago
3 years ago

People

(Reporter: dbialer, Unassigned)

Tracking

Avenir
x86
macOS
Points:
---
Dependency tree / graph

Details

(Reporter)

Description

4 years ago
IARC has released a new API.  They will continue to support the old API, but manually entry of certificate information will not work with the older (2.x) system we are using.  wclouser has new docs.
P3?
Severity: normal → enhancement
Priority: -- → P3
Whiteboard: [ktlo]
Blocks: 1203493
Blocks: 1203489
Blocks: 1220871
Priority: P3 → P1
Depends on: 1228364
Depends on: 1228371
Depends on: 1228372
Depends on: 1228373
Depends on: 1228374
Depends on: 1228376
Depends on: 1233380
Depends on: 1233385
Depends on: 1233390
Duplicate of this bug: 1203493
Duplicate of this bug: 1203489
Whiteboard: [ktlo]
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
Depends on: 1247718
No longer blocks: 1203489
Depends on: 1203489
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
No longer blocks: 1220871
Depends on: 1250435
Depends on: 1250448
Depends on: 1250478
Depends on: 1026584
Depends on: 1113756
Depends on: 1251719

Updated

3 years ago
Depends on: 1252197
Depends on: 1252252
Depends on: 1252253
Depends on: 1252684

Updated

3 years ago
Depends on: 1254461

Updated

3 years ago
Depends on: 1257248

Updated

3 years ago
Depends on: 1257677
Status: REOPENED → RESOLVED
Last Resolved: 3 years ago3 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.